#ifndef EETBATCHDIALOG_H
#define EETBATCHDIALOG_H

#include <QDialog>

namespace Ui {
class EetBatchDialog;
}

class EetBatchDialog : public QDialog
{
    Q_OBJECT

public:
    explicit EetBatchDialog(QWidget *parent = 0);
    ~EetBatchDialog();
    void addLog(const QString &log);

private:
    Ui::EetBatchDialog *ui;
};

#endif // EETBATCHDIALOG_H
